@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;border:0;height:auto;
-webkit-font-smoothing:antialiased;-webkit-animation-fill-mode: none !important;/* makes animations on webkit much smoother*/
-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;} /* Everything */
.tabstoacc {float:left;width:100%;margin:0;}
/* Tabs */
#tabsholder {float:left;height:auto;width:auto;overflow:auto;overflow-scrolling: touch;-webkit-overflow-scrolling: touch;}
ul.tabs {margin:0 0 0 0 !important;padding:0 0 0 0;float:left;list-style:none;height:auto;width:auto;display:inline-block}
ul.tabs li {display:inline-block;margin:0 5px 0 0;cursor:pointer;padding:1em;height:auto;width:auto;}
ul.tabs li:hover {color:#fff;opacity:.8;}
ul.tabs li.active {background-color: #fff;color: #000;}
.tab_container {clear:both;display:block;width:100%;}
.tab_content {display:block;width:100%;padding:1em;display:none;}
.tab_drawer_heading { display: none; }
.tab_container h2 {margin-top:0;font-weight:800;}